@katze/ngx-d3 vulnerabilities

A D3 service for Angular applications

Latest version

1.0.0

First published

2 years ago

Latest version published

3 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@katze/ngx-d3 1.0.0 Latest 25 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.3.0 17 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.2.1 08 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.2.0 03 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.1.4 21 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.1.3 19 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.1.2 19 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@katze/ngx-d3 0.1.1 19 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L